AMLCLOCK(4)

NAME
amlclock - Amlogic clock controller

SYNOPSIS
amlclock* at fdt?

DESCRIPTION
The amlclock driver controls the clock signals for integrated components of Amlogic SoCs.

SEE ALSO
amlreset(4), intro(4)

HISTORY
The amlclock device driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The amlclock driver was written by Mark Kettenis <kettenis@openbsd.org>.